
Redmine - Defect #1423

TOC does not parse colorization markups

2008-06-10 23:11 - Lane Roathe

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 0.7.2   

Resolution: Fixed Affected version:  

Description

We found an issue where formatting some wiki text as such:

Triggers

will correctly display the text as a header, in the correct color, on the wiki page but will display the text as %{color:red}Triggers% in

the toc.

The toc should probably ignore all formatting text.

Associated revisions

Revision 1542 - 2008-06-15 13:00 - Jean-Philippe Lang

Fixed: TOC does not remove colorization markups (#1423).

History

#1 - 2008-06-10 23:12 - Lane Roathe

Rats, forgot that my text would get formatted %^)

that red triggers should be:

h2. %{color:red}Triggers%

#2 - 2008-06-15 12:58 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7.2

- Resolution set to Fixed

Fixed in r1542.
